.project {
  display: flex;
  flex-direction: column;
  width: 100%;

  &__header {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 5px;
    margin-top: 20px;
  }

  &__title {
    font-size: 16px;
    margin-bottom: 15px;
  }
}
